#include <adv.t>
#include <std.t> 

replace init: function
{
    commonInit();
	clearscreen();
    
"<FONT size=+2>";
"In FONT size=+2";

  	inputkey();
	clearscreen();

"In FONT size=+2 after clearscreen";

  	inputkey();
    
    //parserGetMe().location := startroom;
}

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"meh";
    }
  ;

replace commonInit: function
{
    // turn on html mode
    "\H+";
}

